Subject: 25.0.91; Minibuffer quirk in C-x r SPC

From: Kaushal Modi <[email-masked]>
Date: Wed, 17 Feb 2016 08:56:20 -0500

I don't have a solution but I can confirm this behavior.

In emacs 24.5, the "Point to Register" prompt disappears after pressing "1".
In emacs 25.x, the prompt stays there after pressing "1".

I tried edebugging in both 24.5 and 25.x but the behavior looks the same
when doing edebug (the prompt disappears).

I briefly looked at the register.el, but couldn't spot any change there
that could be causing this. So the change is probably in some common
library in elisp/C.

--
Kaushal Modi